/* Notes:
U of A green: #006633
U of A gold: #FFCC00
U of A fonts: Adobe Garamond Semibold (20pt)
	      Adobe Garamond Roman (20pt)
	      Arial Regular / Arial Roman (20pt) (sans-serif)
*/


body {
  background: #FFCC00;
  /* background: #FFCC00 url(back.png) repeat-x; */
  /* background: #FFCC00 url(shadow.png) repeat-y center center; */
  /* background-attachment: fixed; */
  color: #3F3F3F;
}

hr {
  background-color: #FFFFFF;
  color: #FFFFFF;
  border: 1px dotted #006633;
  border-style: none none dotted;
}

blockquote {
  background-color: #FFFFCC;
  color: #3F3F3F;
  border-color: #FFCC00;
}

#top {
  background-color: #FFCC00;
}

#links, #links a {
  background-color: transparent;
}

#links a:hover {
  background-color: transparent;
  color: #FFFFFF;
}

#logo {
  background: #006633 url(bannerx.jpg) no-repeat;
  color: #3F3F3F; 
  border-color: #FFFFFF;
}

#conference {
  background-color: transparent;
  color: #AAAAAA;
}

#subject {
  background-color: transparent;
  color: #AAAAAA;
}

#shortname {
  background-color: transparent;
  color: #AAAAAA;
}

#venue {
  background-color: transparent;
  color: #FFCC00;
}

#website {
  background-color: transparent;
  color: #FFCC00;
}

#content, #column1, #column2 {
  background-color: #FFFFFF;
  color: #3F3F3F;
}

#menu, #addlinks, .sidebaritem {
  background: #FFFFFF url(box.png) repeat-x;
  color: #3F3F3F;
}

#menu li a, #addlinks li a {
  background-color: transparent;
  color: #3F3F3F;
  border-color: #FFFFFF;
}

#menu li a#secondary {
  background-color: #FFFFCC;
  color: #3F3F3F;
  border-color: #FFFFFF;
}

#menu li a:hover, #addlinks li a:hover, #menu li a#secondary:hover {
  background-color: #006633; 
  color: #FFFFFF;
  border-color: #FFFFFF;
}

#menu li a#selected {
  background-color: #006633; 
  color: #FFFF00;
  border-color: #FFFFFF;
}

#search input {
  background-color: #FFFFFF;
  color: #3F3F3F;
  border-color: #3F3F3F;
}

.sidebaritem a, #column2 a {
  background-color: transparent;
  color: #006633;
}

.sidebaritem a:hover, #column2 a:hover {
  background-color: #006633;
  color: #FFFFFF;
}

#column2 h1 {
  background: transparent;
  color: #006633;
  border-color: #006633;
}

#footer, #footer a {
  background-color: #006633;
  color: #FFCC00;
  border-color: #FFFFFF;
}

#footer a:hover {
  background: #006633;
  color: #FFFFFF;
}

